---
title: "GET /info - System Information · RUAL Documentation"
description: "Get basic system information and status"
canonical: https://docs.rual.nl/cluster/api/system-information/info-get
language: en
---

# GET /info

Get basic system information and status

```
{
  "core": {
    "build": "a320a3b3292f730fe355378d00c095a0ff7aa17e",
    "metrics": true,
    "version": "14.0.4"
  },
  "entity": 1,
  "features": {
    "order_guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "retries": 0
  },
  "flags": {
    "has_bp_deploy": false,
    "has_remote_auth": true,
    "has_uicomponents": true
  },
  "host": "test-blueprints.rual.dev",
  "ip": "192.168.1.100",
  "production": true,
  "thread": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc"
}
```

```
{
  "error": "ERROR_KEY"
}
```

| Permission | Description |
| --- | --- |
| `*public` | No authentication required, public endpoint |
